SYSTEM_HEADER_DIR="/root/.dibs/tizensdk-builder-s41u32/workspace/jobs/602104/buildRoot/rs-devel_glibc-2.24.i686${sysroot_headers_suffix}/usr/include"
OTHER_FIXINCLUDES_DIRS=""
STMP_FIXINC="stmp-fixinc"
